if (this.actor.has("Beruf (Technicus)", "skill"))
{
  let aim = await this.actor.setupSkill("Beruf (Technicus)", {appendTitle : ` - Zielen ${this.item.name}`});
  await aim.roll();
  let SL = Number(aim.result.SL);
  let context = {}
  if (SL < 0)
  {
    context.fields = {modifier : 10 * SL};
    context.initialTooltip = "Beruf (Technicus) fehlgeschlagen";
  }

  let fire = await this.actor.setupWeapon(this.item, context)
  fire.roll();
}
else
{
  this.script.notification("Dieser Akteur hat nicht Beruf (Technicus)!", "error");
}